@media only screen and (min-width: 1024) and (max-width: 1169px){
.woocommerce-checkout .woocommerce ul.order_details li {
	margin-right: 15px;
	padding-right: 15px;
}
html #et-top-navigation .et-cart-info {
	margin: 2px 0 0 22px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
.step-progress .container > ul > li > div.step-title {
  font-size: 15px;
}
.step-progress .container > ul > li {
	padding: 30px 0 25px;
}
.shop-banner .product-title > h3 {
	font-size: 50px;
}
.shop-banner .product-title {
	top: 45px;
}
html [class*="woocommerce"] .product .summary .variations_form .variations {
	margin: 0 0 15px !important;
}
.single_variation_wrap .product-options > div {
	margin-bottom: 15px;
}
.single_variation_wrap .product-options > div.pa_waste_type {
	margin-top: -63px;
}
.woocommerce-checkout .woocommerce ul.order_details li {
	font-size: 10px;
	margin-right: 7px;
	padding-right: 7px;
}
.woocommerce-checkout .woocommerce ul.order_details li strong {
	font-size: 13px;
}
.woocommerce-terms-and-conditions > div {
	max-width: 670px;
}
.woocommerce-checkout form.woocommerce-checkout .place-order button.button {
	height: 50px;
    font-size: 20px;
	padding: 0 30px 0px!important;
}

html #et-top-navigation .et-cart-info {
	margin: 4px 0 0 22px;
}





}

@media only screen and (max-width: 767px){
.shop-banner .product-title {
	top: 35px;
}
.shop-banner .product-title > h3 {
	font-size: 30px;
	padding: 0;
}
.shop-banner > img {
	min-height: 150px;
}

html [class*="woocommerce"] div.product div.summary {
	max-width: 540px;
}
html [class*="woocommerce"] .product .summary .variations_form .variations {
	float: none;
	width: 100%;
}
.single_variation_wrap .product-options > div {
	float: none;
	margin-bottom: 20px;
	width: 100%;
}
.single_variation_wrap .product-options > div.pa_waste_type {
	float: none;
	margin-top: 0px;
}
.single_variation_wrap .product-options > div.pa_waste_type {
	float: none;
}
.main-title, .order-summary > h3 {
	font-size: 24px;
	margin-bottom: 35px;
}
.order-summary > h3 {
	margin: 20px 0 22px;
}
#main-content .variations_form table td {
	font-size: 13px;
	height: 30px;
	width: 125px;
	padding-bottom:11px;
}
#main-content .variations_form table .row-total td {
	font-size: 16px;
}
.main-title::before {
	height: 50px;
}
.main-title {
	padding-top: 62px;
}


.woocommerce-checkout > #order_review_heading{
	margin-top: 20px;
}
.woocommerce-checkout #ship-to-different-address > label span {
	font-size: 16px !important;
}
.woocommerce-checkout #ship-to-different-address > label input {
	margin: 2px 3px 0 5px;
}
.woocommerce-checkout .woocommerce ul.order_details li {
	border-bottom: 1px solid #dddddd;
	border-right: 0 none;
	color: #000000;
	display: block;
	float: none;
	font-size: 11px;
	margin: 0 0 7px;
	padding: 0 0 5px;
}
.woocommerce-checkout .woocommerce ul.order_details li:last-child {
	border: 0 none;
	margin: 0;
	padding: 0;
}



.variations li {
    float: none;
    width: 100%!important;
}
.variations li.pa_waste-type {
    float: none;
    margin-top: 20px;
}
.pa_suburbs {
    padding-bottom: 0;
}
html [class*="woocommerce"] .product .summary .variations_form .variations {
	top: 160px;
}
.suburbs-div {
	float: none;
	margin-bottom: 20px;
	width: 100%;
}
.variations li {
	float: none;
	margin-bottom: 20px;
	width: 100%;
}
.variations li.pa_waste-type {
  float: none;
  margin-top: 0;
}
.single_variation_wrap {
	clear: both;
	margin-top: 0;
}


.woocommerce-terms-and-conditions > div {
	max-width:90%;
}
.close {
    right: -7px;
    top: -8px;
}
.variations_form:before {
    height: 456px;
}
.variations_form:after {
    top: 203px;
}
.woocommerce-terms-and-conditions > div .et_pb_row.et_pb_row_0 {
	height: 80vh;
	overflow: auto;
	width: 100%;
	padding: 0px 20px;
}
.woocommerce-checkout form.woocommerce-checkout .place-order button.button {
	height: 50px;
    font-size: 20px;
	padding: 0 30px 0px!important;
}
.custom-suburb input {
	margin-top: 55px;
}
.custom-suburb {
	margin: 30px auto auto;
}
.order-summary-price {
    width: 125px;
    font-size: 16px;
}
.single_variation {
    font-size: 14px;
}
header #et-top-navigation {
	padding-bottom: 0;
}


html #et-top-navigation .et-cart-info {
    margin: 0px!important;
}




}


@media only screen and (max-width: 980px){
	.mobile-menu-call {
	display: block;
	position: relative;
	z-index: 1;
}
.mobile-menu-call .cta-link > a:hover span {
	background: #ffffff;
}
.mobile-menu-call .cta-link a span:before {
    content: "";
    background: url(http://yoursmarthost.net/~skipbins/wp-content/uploads/2019/01/icon_phone.png);
    display: block;
    height: 27px;
    width: 24px;
    background-size: 22px auto;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    padding-right: 0;
    margin: -7px 0px;
    top: 0;
}
.mobile-menu-call .cta-link a span {
	display: block;
	padding: 3px 5px 5px;
	font-size: 12px;
	text-align: center;
	border-width: 1px;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

header div#et-top-navigation {
    width: 115px;
    text-align: right;
    padding-left: 0!important;
}
#et-top-navigation .et-cart-info {
	float: none;
	margin: 3px 0 0 0;
	display: inline-block;
	vertical-align: top;
}

}


@media only screen and (min-width: 768px) and (max-width: 980px){
.mobile-menu-call .cta-link a span {
  font-size: 18px;
  margin-top: -5px;
	padding: 6px 11px 8px;
}
header div#et-top-navigation {
	width: auto;
    text-align: right;
    padding-left: 0!important;
}
.mobile-menu-call {
    display: inline-block;
    vertical-align: top;
    margin-right: 12px;
}
.logo_container img {
    height: auto;
    max-height: 70% !important;
    max-width: 166px !important;
    width: auto;
}
header #et-top-navigation {
	padding-bottom: 0;
}

}
@media only screen and (min-width: 450px) and (max-width: 767px){
header div#et-top-navigation {
    width: 190px;
    text-align: right;
    padding-left: 0!important;
}
.mobile-menu-call {
	display: inline-block;
	margin-right: 12px;
	margin-top: -3px;
	vertical-align: top;
}
.logo_container img {
    height: auto;
    max-height: 70% !important;
    max-width: 166px !important;
    width: auto;
}
header #et-top-navigation {
	padding-bottom: 0;
}
html #et-top-navigation .et-cart-info {
	margin: 2px 0 0;
}

}


/*
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;

    font-family: 'Montserrat', sans-serif;
*/
